/* 
	This CSS file contains the custom css styles for the Schoolzine Website template 
	When adding to this file use the following comment example:
*/

/* 
	Added by: Your Name
	Date: Date Added
	Descriptoin: A breif description of the change 
*/

.school-logo {
    background: transparent;
    border-bottom: none;
}

.read-more-control {
background: -moz-linear-gradient(top, rgba(138,171,230,0) 0%, rgba(138,171,230,1) 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,rgba(138,171,230,0)), color-stop(100%,rgba(138,171,230,1)));
background: -webkit-linear-gradient(top, rgba(138,171,230,0) 0%,rgba(138,171,230,1) 100%);
background: -o-linear-gradient(top, rgba(138,171,230,0) 0%,rgba(138,171,230,1) 100%);
background: -ms-linear-gradient(top, rgba(138,171,230,0) 0%,rgba(138,171,230,1) 100%);
background: linear-gradient(to bottom, rgba(138,171,230,0) 0%,rgba(138,171,230,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008aabe6', endColorstr='#8aabe6',GradientType=0 );
}

@media screen and (min-width: 692px) and (max-width: 890px) {
.homeContact .secondColumn {
    float: right;
    
}
}


@media screen and (max-width: 980px) and (min-width: 770px) {
.school-logo {
    top: 60px;
    width: 100px;
    height: 100px;
    line-height: 100px;}
}

.swiper-container .swiper-slide img {
    width: 100%;
    height: 100%;
}

@media screen and (max-width: 980px) {
        #tile-id-35.tile.tile-1 {
        width: 480px;
}
}


@media screen and (max-width: 769px) {
        #tile-id-35.tile.tile-1, #tile-id-40.tile.tile-1, #app-tile.tile.tile-1 {
        width: 33.33%;
}
}


@media screen and (max-width: 725px) {
        #tile-id-35.tile.tile-1 {
        width: 100%;
}
}

@media screen and (max-width: 769px) {
    .sz-tile .tile-1.right.tile-link-list {
    right: 0px;
}
}


@media screen and (max-width: 725px) {
        #tile-id-40.tile.tile-1, #app-tile.tile.tile-1 {
        width: 50%;
}
}

@media screen and (max-width: 520px) {
        #tile-id-35.tile.tile-1, #tile-id-40.tile.tile-1, #app-tile.tile.tile-1 {
        width: 100%;
}
}


#tile- h2, .news-item, .latest-news .txt-light a.fill, .latest-news .txt-light a {color:#1b3767 !important;}
.main-footer{
		padding:0;
		margin:0;
	}	